body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:link {
	color: #005DA3;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

a {
	color: #005DA3;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
}

table {
	font-size: 12px;
}

a:visited {
	color: #4E4E4E;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
	font-weight: bold;
}

a:active {
	font-weight: none;
}

a.tiny:link {
	color: #005DA3;
	text-decoration: none;
	font-weight: normal;
}

a.tiny:visited {
	color: #4E4E4E;
	text-decoration: none;
	font-weight: normal;
}

a.tiny:hover {
	text-decoration: underline;
}

a.tiny:active {
	
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
}

td.mainmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-color: #FEB912;
	text-decoration: none;
	cursor: default;
	text-align: center;
	border-top: #FEB912 1px solid;
	border-left: #FEB912 1px solid;
	border-right: #FEB912 1px solid;
	height: 22px;
}

td.mainmenu:hover {
	color: #FFFFFF;
}

#popitmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-left: 1px solid #FEB912;
	border-right: 1px solid #FEB912;
	background-color: #FFF1D0;
	position: absolute;
	line-height: 18px;
	z-index: 100;
	visibility: hidden;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 0px;
}

#popitmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding-left: 6px;
	color: black;
	display: block;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	border-bottom: 1px solid #FEB912;
}

#popitmenu a:hover { /*hover background color*/
	background-color: #FEDA82;
}

th_when_used {
	background-color: rgb(228, 228, 228);
	line-height: 26px;
}

td.numColumnValue {
	text-align: center;
	color: #4E4E4E;
	white-space: nowrap;
	font-size: 12px;
	font-weight: bold;
}

td.tiny_blue {
	color: #005DA3;
	text-decoration: none;
	font-weight: normal;
	font-size: 12px;
}

td.titleColumnValue {
	padding: 5px;
	line-height: normal;
	color: #005da3;
	font-weight: bold;
	text-align: justify;
}

tr.even {
	line-height: 26px;
	background-color: #F1F6FA;
	background-image: URL(../images/hr2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

tr.odd {
	line-height: 26px;
	background-image: URL(../images/hr2.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.itemsTable {
	line-height: 26px;
}

.bigTitle {
	font-size: 26px;
	color: #005da3;
}

.pageTitle {
	font-size: 16px;
	color: #4E4E4E;
	font-weight: bold;
	text-transform: uppercase;
}

.pageTitle2 {
	font-size: 16px;
	color: #4E4E4E;
	font-weight: bold;
}

.pageTitle3 {
	font-size: 12px;
	color: #4E4E4E;
	font-weight: bold;
}

.errorTitle {
	font-size: 16px;
	color: #DD0000;
	font-weight: bold;
}

.titleRed {
	color: #8b2b2b;
	font-weight: bold;
}

.titleStop {
	color: #AF740C;
	font-weight: bold;
}

.subTitle {
	color: #535353;
	font-weight: bold;
}

.title {
	color: #005da3;
	font-weight: bold;
}

.titleExPartNum {
	color: #002D60;
	font-weight: bold;
}

.titleExDesc {
	color: #002D60;
	font-weight: normal;
}

a.title {
	color: #005da3;
	font-weight: bold;
}

a.title:hover {
	color: #005da3;
	font-weight: bold;
	text-decoration: underline;
}

a.title:link {
	color: #005da3;
	font-weight: bold;
}

a.title:visited {
	color: #005da3;
	font-weight: bold;
}

.reportMenu {
	vertical-align: middle;
	text-align: justify;
}

.titleReport {
	color: #6A1300;
	font-weight: bold;
}

a.titleReportDesc {
	color: #6A1300;
	font-weight: bold;
}

a.titleReportDesc:hover {
	color: #6A1300;
	font-weight: bold;
	text-decoration: underline;
}

a.titleReportDesc:link {
	color: #6A1300;
	font-weight: bold;
}

a.titleReportDesc:visited {
	color: #6A1300;
	font-weight: bold;
}

.reportMenu {
	vertical-align: middle;
	text-align: justify;
}

.titleProlong {
	color: #002C4E;
	font-weight: bold;
}

a.titleProlongDesc {
	color: #002C4E;
	font-weight: bold;
}

a.titleProlongDesc:hover {
	color: #002C4E;
	font-weight: bold;
	text-decoration: underline;
}

a.titleProlongDesc:link {
	color: #002C4E;
	font-weight: bold;
}

a.titleProlongDesc:visited {
	color: #002C4E;
	font-weight: bold;
}

.prolongMenu {
	vertical-align: middle;
	text-align: justify;
}

a.menu {
	text-transform: uppercase;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 8px;
	padding-bottom: 8px;
	color: #000000;
}

a.menu:hover {
	text-decoration: none;
}

.del {
	color: #8B2B2B;
	font-style: italic;
	text-decoration: line-through;
	font-weight: normal;
}

.delNote {
	color: #8B2B2B;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
}

.ins {
	color: #000000;
	font-style: normal;
	text-decoration: none;
	font-weight: bold;
	text-align: justify;
}

.insNote {
	color: #000000;
	font-style: italic;
	text-decoration: none;
	font-weight: normal;
	padding-left: 1px;
}

.ins1 {
	color: #000000;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	padding-bottom: 5px
}

.infoReportTr {
	font-weight: normal;
	text-align: justify;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002C4E;
}

.insProlong {
	color: #000000;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	padding-left: 20px;
}

a.pNumber {
	color: #333333;
	text-decoration: none;
}

a.pNumber  : visited {
	color: #333333;
	text-decoration: none;
}

.additionalInfo {
	font-weight: bold;
	font-size: 10px;
	color: #333333;
}

.infoTable {
	font-weight: normal;
	text-align: justify;
}

.menuLink {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	padding-top: 5px;
	color: #7F7F7F;
}

a.menuLink:link {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	padding-top: 5px;
	color: #7F7F7F;
	text-transform: none;
	font-weight: normal;
}

a.menuLink:visited {
	text-transform: none;
	color: #7F7F7F;
	font-weight: normal;
}

a.menuLink:hover {
	text-transform: none;
	color: #484848;
	text-decoration: ;
}

a.menuLinkInfo:link {
	font-size: 10px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	padding-top: 5px;
	color: #305774;
	text-transform: none;
	font-weight: normal;
}

a.menuLinkInfo:visited {
	font-size: 10px;
	text-transform: none;
	color: #305774;
	font-weight: normal;
}

a.menuLinkInfo:hover {
	text-transform: none;
	color: #484848;
	text-decoration: ;
}

tr.titleStatistic {
	color: #005da3;
	font-weight: bold;
	font-size: 11px;
	background-color: #E1ECF4;
	text-transform: none;
}

td.monthStatistic {
	color: #515151;
	font-size: 11px;
	background-color: # #f1f6fa;
}

.titleStatistic {
	color: #515151;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 10px
}

table.statistic {
	text-align: center;
	font-size: 11px;
	width: 100%;
}

table.statisticSearch {
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	color: #005da3;
	font-weight: bold;
}

.paging {
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000000;
	text-transform: none;
	font-weight: bold;
	word-spacing: 2px;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
}

.paging a {
	color: #005DA3;
	font-size: 11px;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}

.paging a:link {
	color: #005DA3;
	font-size: 11px;
	text-transform: none;
	text-decoration: none;
}

.paging a:active {
	color: #005DA3;
	text-transform: none;
	text-decoration: none;
}

.paging a:visited {
	font-size: 11px;
	color: #7F7F7F;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
}

.paging a:hover {
	color: #7F7F7F;
	font-weight: bold;
	text-decoration: underline;
}

.note {
	font-size: 11px;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	padding-top: 5px;
	color: #6E6E6E;
}

.formsTitle2 {
	color: #005da3;
	font-weight: bold;
	font-size: 13px;
}

.formsTitle {
	color: #747474;
	font-weight: bold;
	font-size: 11px;
}

.formsTitle a:link {
	color: #747474;
	font-weight: bold;
	font-size: 11px;
}

.formsTitle a:visited {
	color: #747474;
	font-weight: bold;
	font-size: 11px;
}

.formsTitle a:hover {
	color: #747474;
	font-weight: bold;
	font-size: 11px;
}

.formsTitle a:active {
	color: #747474;
	font-weight: bold;
	font-size: 11px;
}

.formsHeadings {
	color: #10365A;
	font-weight: bold;
	font-size: 14px;
}